@charset "utf-8";
/*
	Contents CSS _ 15.05.27
*/


/*공통*/
.bgbox{background:#fafafa; padding:20px 3%;}
.pdbox{padding:30px 20px;}
.mEnter{display:block;}
.vab{vertical-align:bottom;}

.col-02{width:100%;}
.col-03{width:100%;}
.col-04{width:100%;}

.imgbox img{width:100%; max-width:530px;}
.w1400{max-width:1400px; margin: 0 auto;}
.w1000{max-width:1000px; margin: 0 auto;}
.w800{max-width:800px; margin: 0 auto;}

.perimg{text-align:center;}
.cb{clear:both;}

.content_table{width:100%; border-top:2px solid #6d6a60; border-collapse:collapse;}
.content_table th{padding:10px 5px}
.content_table th, .content_table td{border-bottom:1px solid #dcdcdc; padding:7px 3px; vertical-align:middle}
.content_table .bl, .content_table tr.bl td, .content_table tr.bl th{border-left:1px solid #dcdcdc}
/*.content_table tr.bl td:first-child, .content_table tr.bl th:first-child{border-left:0px;}*/
.content_table .bli{border-left:1px solid #dcdcdc !important}
.content_table th{font-weight:500; background:#f5f5f5; color:#323232; padding:12px 3px;}
.content_table .bgc{background:#fafafa; text-align:center}
.content_table tr.bgc th, .content_table tr.bgc td{ background:#fafafa}
.content_table .tal{text-align:left;}



.blackTxt{color:#000000 !important}
.redTxt{color:#d10000 !important}
.blTxt{color:#1a42b2 !important}
.blgrTxt{color:#345468}

.point_txt{position:relative; font-family:'Montserrat', 'ns'; text-transform:uppercase; color:#323232; font-weight:bold;}
.pDot{padding-left:15px; position:relative}
.pDot:before{content:''; width:8px; height:8px;border-radius:50px; position:absolute; right:0; top:3px; background:#fbca4d}
.fsb{font-size:1.2em}
.bgGray{background:rgba(230,230,230,0.3);}
.bgbox{padding:20px 3%; background:rgba(230,230,230,0.3);}
.pdbox{padding:20px 3%}
/*.point_txt:before{content:''; width:8px; height:8px;border-radius:50px; position:absolute; right:0; bottom:0px; background:#fbca4d}
.point_txt:after{content:''; clear:both;}*/
/*.redDot{display:inline-block; position:relative; padding-right:15px}
.redDot:before{content:''; width:8px; height:8px;border-radius:50px; position:absolute; right:0; bottom:0px; background:#fbca4d}
.redDot:after{clear:both;}*/

.pointTxt{box-shadow:0 -0.7em 0 rgba(252,242,84,0.7) inset;}
.redTxt{color:#d10000}
.bdLine{border-bottom:1px solid #e6e6e6; padding-bottom:20px; margin-bottom:20px;}

.dot_li{overflow:hidden; }
.dot_li li{background:url("../img/dot_li.gif") no-repeat 0px 10px; padding-left:7px; margin-bottom:3px;}
.dot_li.w_dot li{background:url("../img/dot_w_li.gif") no-repeat 0px 10px; padding-left:7px; margin-bottom:3px;}
.dot_li li:last-child{margin-bottom:0px;}

.tit_nm{font-size:1.3em; font-weight:500; letter-spacing:-0.06em; color:#000000}
.tit_sm{font-size:1.1em; font-weight:500; letter-spacing:-0.06em; color:#000000}
.tit_dot{color:#000000; font-size:1.3em; font-weight:500; letter-spacing:-0.065em; padding-left:25px; background:url(../img/tit_dot.png) no-repeat left center; background-size:16px !important}

.tit_line{color:#000000; font-weight:500; font-size:1.4em; margin-bottom:20px; padding-bottom:10px; position:relative; text-align:center}
.tit_line:after{content:''; display:block; width:50px; height:1px; background:#000000; left:0; right:0; bottom:0; margin:auto; position:absolute;}


@media all and (min-width:768px) {
.bgbox{padding:30px 3%;}
.col-02{width:47%; margin:0 1.5%; float:left;}
.pdbox{padding:30px 3%;}
.mEnter{display:inline;}
.tEnter{display:block;}

.tit_nm{font-size:1.3em; }
.tit_dot{ font-size:1.3em; background-size:20px !Important; padding-left:28px}
.tit_line{font-size:1.6em; margin-bottom:30px; padding-bottom:20px;}


}

@media all and (min-width:1200px) {
.bgbox{padding:40px 25px;}
.pdbox{padding:40px 25px;}
.tEnter{display:inline;}
.pEnter{display:block;}
.bdLine{padding-bottom:60px; margin-bottom:60px;}

.tit_line{font-size:1.8em; margin-bottom:40px; padding-bottom:30px; }

}

/*탭리스트*/
.tablist {overflow:hidden; text-align:center; position:relative;}
.tablist:before{position:absolute; content:''; width:100%; height:2px; left:0; bottom:0; background:#334061}
.tablist li{display:inline-block;  line-height:40px; text-align:center; background:#ffffff; position:relative;}
.tablist li:last-child{border-right:0}
.tablist.list02 li{width:45%}
.tablist.list03 li{width:30%}
.tablist.list04 li{width:45%}


.tablist li a{ display:block; text-align:center; border:2px solid #e6e6e6;  background:#f5f5f5; color:#808080; border-bottom:0px;}
.tablist li.active a{color:#334061; background:#ffffff; font-weight:500; border:2px solid #334061; border-bottom:3px solid #ffffff}


@media all and (min-width:768px) {
.tablist {text-align:left}
.tablist.list04 li{width:25%}
.tablist li{line-height:50px;}
}



.comm_table{width:100%; border-top:1px solid #4e5463; border-collapse:separate; font-size:0.95em;}
.comm_table th, .comm_table td{border-bottom:1px solid #dcdcdc; padding:15px 3px; vertical-align:middle}
.comm_table .bl, .comm_table tr.bl td, .comm_table tr.bl th{border-left:1px solid #dcdcdc}
/*.comm_table tr.bl td:first-child, .comm_table tr.bl th:first-child{border-left:0px;}*/
.comm_table .bli{border-left:1px solid #dcdcdc !important}
.comm_table th{font-weight:400; background:#f9f9fa; color:#000000}
.comm_table td.bgc{background:#fcfcfc; font-weight:400; color:#000000}
.comm_table td.bdr{border-right:1px solid #e6e6e6}

.bd_table th,
.bd_table td{border-right:1px solid #dcdcdc;}
.bd_table{border-left:1px solid #dcdcdc;}

@media all and (min-width:768px) {
.comm_table{font-size:1em;}
.comm_table th, .comm_table td{padding:20px 10px}
}
.syncSlider{margin-bottom:20px; position:relative;}
.syncSlider #sync1 .owl-wrapper-outer{margin-bottom:10px;}
.syncSlider #sync1 .item img{width:100%}
.syncSlider #sync2 .item{margin: 5px; cursor: pointer; padding:2px; opacity:0.5;}
.syncSlider #sync2 .synced .item{background: #2448a9; opacity:1;}

.syncSlider .owl-controls{margin-top:0px !important; position:absolute; z-index:2; right:0px; bottom:0px;}
.syncSlider .owl-controls .owl-buttons{float:right;}
.syncSlider .owl-controls .owl-buttons div{margin:0px !important; border-radius:0px  !important; opacity:0.8 !important; width:40px; height:40px; padding: 10px  !important; text-indent:-9999999px;}
.syncSlider .owl-controls .owl-buttons div.owl-prev{margin-right:3px !important; background:#505050 url(../img/btn_prev.png) no-repeat center center !important;}
.syncSlider .owl-controls .owl-buttons div.owl-next{background:#505050 url(../img/btn_next.png) no-repeat center center !important;}

.syncSlider #sync2 {position:relative; margin-top:10px}
.syncSlider .owl-controls clickable{float:right}


/*컨텐츠공통*/
.conh4{font-size:1.9em; font-weight:500}
.conh4:after{content:''; width:60px; height:3px; background:#4e5463; display:block; margin:20px 0}
.conh4 span.st{font-size:0.7em; display:block}
.bgtxt{display:inline-block; padding:3px 5px; line-height:100%; color:#ffffff; background:#1a42b2; font-size:0.9em; border-radius:5px;}
.bgorg{background:#ff992c}

@media all and (min-width:768px) {
.conh4{font-size:2.3em;}

}

/*공통*/


.pointbox{padding:20px 10px; border:1px dashed #d3e1e6; background:#f9f9fa}


@media all and (min-width:768px) {
.pointbox{padding:20px 20px;}


}

@media all and (min-width:1200px) {
.pointbox{padding:30px 20px;}
}


/*인사말*/

.com_top{text-align:center;}
.com_top h3{font-size:1.5em; letter-spacing:-1.5px; font-weight:500; color:#000000}
.com_top p{font-size:1.1em}




@media all and (min-width:768px) {
.com_top h3{font-size:2em;}

}

@media all and (min-width:1200px) {
.com_top h3{font-size:2.3em; }
.com_top p{font-size:1.3em}

}





.ceo_greetings {margin-top:70px}
.ceo_greetings h3{font-size:1.8em; }

.ceo_greetings p{color:#323232; line-height:1.5}
.ceo_greetings .photo{margin-bottom:30px;  color:#ffffff; position:relative}
.ceo_greetings .photo:before{content:''; display:block; position:absolute; background:#0058a8; left:10%; top:10%; right:0%; bottom:0; margin:auto; z-index:0}
.ceo_greetings .photo img{width:90%; margin-top:-40px; position:relative; -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3); }
.ceo_greetings .photo p{clear:both; color:#ffffff; padding:10px 5% 30px; text-align:right; position:relative;}
.ceo_greetings .photo p b{letter-spacing:5px; font-size:1.2em; margin-left:5px}
.ceo_greetings .txt .tit{font-size:1.2em; font-weight:500; color:#000000}

.ceo_greetings:after{content:''; display:block; clear:both;}

@media all and (min-width:768px) {

.ceo_greetings .photo{float:right; width:40%; margin-left:5%;}
.ceo_greetings .txt{float:left; width:55%;}
.ceo_greetings h3{font-size:2.5em; letter-spacing:-2px}
.ceo_greetings .txt .tit{font-size:1.4em;}

}

@media all and (min-width:1200px) {

.ceo_greetings .photo{float:right; width:35%; margin-left:10%; margin-top:50px}
.ceo_greetings .txt{float:left; width:55%;}
.ceo_greetings .photo p{padding:20px 10% 50px}

}

/*후보자*/
.vote_li{position:relative; overflow:hidden}
.vote_li > li {margin-bottom:20px; position:relative}
.vote_li li img{width:100%;}
.vote_li li .vote_link{position:absolute; width:45%; height:25%; right:5%; bottom:5%; overflow:hidden}
.vote_li li .vote_link li{width:25%; float:left; height:100%}
.vote_li li .vote_link li a{display:block; width:100%; height:100%;}

.vote_li li{margin-bottom:20px;}

@media all and (min-width:640px) {
.vote_li > li{float:left; width:47%; margin:0 1.5% 30px;}
}

/*지도표기*/

.mapwrap{background:#fafafa; margin-bottom:20px; position:relative}
.map_top{background:#78868e; }
.map_top h4{color:#ffffff; font-size:1.2em; font-weight:500; float:left; line-height:45px; position:relative; padding-left:3%;}
.map_top select{float:right; background-color:transparent; border:0px; color:#ffffff; font-size:1em; font-weight:500; margin-right:3%; line-height:45px; height:45px; background-image:url(../img/ic_arrow.png); padding-right:20px}
.map_top select option{color:#000000; line-height:30px}
.map_top:after{content:''; display:block; clear:both}

.mapwrap .represent{position:relative; margin-top:10px}
.mapwrap .represent .repre{width:48.5%; float:left; margin-right:3%; border:2px solid #0058a8; -webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);}
.mapwrap .represent .repre:last-child{margin-right:0;}
.mapwrap .represent .repre dl{background:#ffffff; padding:10px 10px;}
.mapwrap .represent .repre dl dt{font-size:1.2em; font-weight:500}
.mapwrap .represent .repre dl dd{color:#00a0e2; font-weight:500}

.mapwrap .represent:after{content:''; display:block; clear:both}

.mapwrap .map_area{display:none}

@media all and (min-width:768px) {
.mapwrap{border:1px solid #78868e; padding-bottom:30px}
.map_top{margin-bottom:20px}
.map_top h4{padding-left:20px;}
.map_top select{margin-right:20px;}
.map_top h4,
.map_top select{line-height:55px; height:55px}
.mapwrap .map_area{position:relative; display:block; max-width:600px; margin:0 auto }
.mapwrap:after{content:''; display:block; clear:both}
.mapwrap .map_area img{width:100%}
.mapwrap .map_link{position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; z-index:1}
.mapwrap .map_link li{position:absolute; color:#ffffff; font-weight:500; font-size:1em; padding:3px 5px; background:#68767d; border-radius:500px; font-size:0.95em }
.mapwrap .map_link li.on{background:#00a0e2 !important; font-weight:600;}
.mapwrap .map_link li.on:after{content:''; display:block; position:absolute; border-width:10px; margin-left:-10px; bottom:-15px; left:50%; border-style:solid; border-color:#00a0e2 transparent transparent; }
.mapwrap .map_link li.gn01{left:7%; top:25%}
.mapwrap .map_link li.gn02{left:40%; top:30%}
.mapwrap .map_link li.gn03{left:30%; top:50%}
.mapwrap .map_link li.gn04{left:20%; top:55%}
.mapwrap .map_link li.gn05{left:7%; top:65%}
.mapwrap .map_link li.gn06{left:40%; top:70%}
.mapwrap .map_link li.gn07{left:63%; bottom:15%}
.mapwrap .map_link li.gn08{left:45%; top:60%}
.mapwrap .map_link li.gn09{left:48%; top:48%}
.mapwrap .map_link li.gn10{right:25%; top:40%}
.mapwrap .map_link li.gn11{left:60%; top:53%}
.mapwrap .map_link li.gn12{left:65%; bottom:35%}
.mapwrap .map_link li.gn13{left:75%; top:53%}
.mapwrap .map_link li.gn14{right:15%; top:45%}
.mapwrap .map_link li.gn15{right:0%; top:43%}
.mapwrap .map_link li.gn16{right:5%; top:35%}
.mapwrap .active_map{position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; }
.mapwrap .active_map ul li{opacity:0; position:absolute; transition:0.3s}

.mapwrap .active_map ul li span{position:absolute; right:0; top:50px; color:#000000; font-size:1.6em; font-weight:500; letter-spacing:-2px; display:none}
.mapwrap .active_map ul li.on{opacity:1 !important;  transition:0.3s}


.mapwrap .represent{}
.mapwrap .represent .repre{position:absolute; width:18%; max-width:180px; z-index:10; margin:0; bottom:-20px; left:10px;}
.mapwrap .represent .repre dl{background:#ffffff; padding:10px 5px;}
.mapwrap .represent .repre02{left:auto; right:10px;}
}

@media all and (min-width:1200px) {
.mapwrap .represent .repre{border-width:5px; bottom:120px;}
.mapwrap .represent .repre dl{padding:15px 12px}

}

@media all and (min-width:1400px) {
.mapwrap .represent .repre01{left:5%}
.mapwrap .represent .repre02{right:5%}
}


/*메인페이지 지도부분*/
.per_map .map_top{position:absolute; bottom:-20px; width:100%;}
.per_map .map_top h4,
.per_map .map_top select{margin:0; padding:0; line-height:35px; height:35px; font-size:0.95em; background:none; }

@media all and (min-width:768px) {
.per_map .mapwrap{margin-bottom:0; background:none; padding:0}
.per_map .map_top{margin-bottom:0; display:none}

}

@media all and (min-width:1200px) {
.per_map .mapwrap .map_link li{font-size:0.85em}

.per_map .mapwrap .map_link li.gn08{left:37%; top:57%}
.per_map .mapwrap .map_link li.gn09{left:45%; top:46%}
.per_map .mapwrap .map_link li.gn10{top:38%}
.per_map .mapwrap .map_link li.gn12{bottom:30%}
.per_map .mapwrap .map_link li.gn13{left:79%; top:55%}
}

/*선거정보맵*/
.vote_map{background:#f8f8f8; padding:10px; position:relative}
.vote_map .votebox{position:absolute; max-width:1100px; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:0 auto; display:block;}
.vote_map .votebox ul{position:absolute;  width:100%; height:100%; left:0; right:0; top:0; bottom:0; }
.vote_map .votebox li{position:absolute; width:15%; height:37%; text-indent:-999999px  }
.vote_map .votebox li.g01{right:23%; top:9%;}
.vote_map .votebox li.g02{right:5%; top:9%;}
.vote_map .votebox li.g03{left:5%; bottom:9%}
.vote_map .votebox li.g04{left:5%; top:9%}
.vote_map .votebox li.g05{right:5%; bottom:9%}
.vote_map .votebox li a{display:block; width:100%; height:100%; /* border:2px solid #000000*/}
.vote_map img{max-width:1100px; width:100%; display:block; margin:0 auto;}

@media all and (min-width:768px) {
.vote_map .votebox li a{font-size:1.1em}
.vote_map .votebox li{width:16%; height:38%;}

.vote_map .votebox li.g01{right:22%; top:8%;}
.vote_map .votebox li.g02{right:4%; top:8%;}
.vote_map .votebox li.g03{left:4%; bottom:8%}
.vote_map .votebox li.g04{left:4%; top:8%}
.vote_map .votebox li.g05{right:4%; bottom:8%}
}

@media all and (min-width:1200px) {
.vote_map .votebox li{width:16.5%; height:39.5%;}
.vote_map .votebox li.g01{right:21%; top:7%;}
.vote_map .votebox li.g02{right:2.5%; top:7%;}
.vote_map .votebox li.g03{left:2.3%; bottom:6.5%}
.vote_map .votebox li.g04{left:2.3%; top:7%}
.vote_map .votebox li.g05{right:2.3%; bottom:6.5%}
}

.candidate_li{position:relative}
.candidate_li ul{overflow:hidden}
.candidate_li ul li{width:48%; float:left; margin:0 1% 20px;}
.candidate_li ul li:nth-child(2n+1){clear:both}
.candidate_li ul li a{display:block;}
.candidate_li ul li .info{background:#ffffff; padding:10px 5px; }
.candidate_li ul li .info span{display:block;}
.candidate_li ul li .info span.tag{display:block;  color:#1033aa; font-weight:500; font-size:0.85em; min-height:60px}
.candidate_li ul li .info span.name{ font-size:1.6em; font-weight:500}
.candidate_li ul li .info span.name b{display:inline-block; color:#ffffff; font-size:12px; background:#00a0e2; padding:3px 5px;}
@media all and (min-width:768px) {

.candidate_li ul li{width:32.33%; margin:0 0.5% 20px;}
.candidate_li ul li .info{padding:20px 10px}
.candidate_li ul li:nth-child(2n+1){clear:none}
.candidate_li ul li:nth-child(3n+1){clear:both}

.candidate_li ul li .info span.tag{font-size:0.95em;}
.candidate_li ul li .info span.name{font-size:2.5em}
}

@media all and (min-width:1200px) {

.candidate_li ul li{width:24%;}
.candidate_li ul li:nth-child(3n+1){clear:none}
.candidate_li ul li:nth-child(4n+1){clear:both}

.candidate_li ul li .info span.name{position:relative; text-align:right}
.candidate_li ul li .info span.name b{position:absolute; left:0; bottom:10px;}
}

/*인물게시판*/
.bd_title{font-size:1.2em; font-weight:500;}
.resume{overflow:hidden}
.resume_borad{border-top:1px solid #323232; overflow:hidden}
.resume_borad > ul > li{overflow:hidden; padding:20px 0px; border-bottom:1px solid #e6e6e6}
.resume_borad .info{position:relative; width:calc(100% - 120px); float:left}
.resume_borad .photo{margin-right:20px; width:100px; margin-right:20px; float:left;  text-align:center;}
.resume_borad .photo img{width:100%; max-width:200px;}
.resume_borad dl{position:relative; margin-bottom:5px}
.resume_borad dl dt{font-weight:600; margin-bottom:5px;}
.resume_borad dl dd{margin-bottom:2px;}
.resume_borad dl dd:last-child{margin-bottom:0px;}
.resume_borad dl.per01 dt{font-size:1.4em}
.resume_borad dl.per01 dt span{display:block}
.resume_borad dl.per01 dt span.cate{font-size:13px; display:inline-block; padding:3px 5px; background:#00a0e2;  color:#ffffff; font-weight:500; margin-bottom:5px}
.resume_borad dl.per01 .tit{font-size:1.1em; font-weight:500; color:#00a0e2}
.resume_sns_li{position:relative; margin-top:10px}
.resume_sns_li li{display:inline-block; width:30px; height:30px;; vertical-align:middle; position:relative; }
.resume_sns_li li img{width:100%;}

@media all and (min-width:540px) {
.resume_borad > ul > li{}
.resume_borad .photo{float:left; width:180px; margin-right:50px; margin-bottom:0}
.resume_borad .info{float:left; width:calc(100% - 230px); overflow:hidden}
}

@media all and (min-width:768px) {
.bd_title{font-size:1.6em;}
.resume_borad .info{text-align:left; margin-top:10px}
.resume_borad .info dl.per01{width:calc(45% - 50px); display:inline-block; min-height:1px;  padding:5px 15px}
.resume_borad .info dl.per02{display:inline-block; width:calc(53% - 50px); padding:5px 15px }
.resume_sns_li{width:100px; display:inline-block; min-height:1px; text-align:center}

.resume_borad .info dl,
.resume_sns_li{vertical-align:middle;}

/*
.resume_borad .info{text-align:left;}
.resume_borad .info dl.per01{width:calc(43% - 50px); display:inline-block; min-height:1px; text-align:center}
.resume_borad .info dl.per02{display:inline-block; width:calc(55% - 50px); }
.resume_sns_li{width:100px; display:inline-block; min-height:1px; text-align:center}

.resume_borad .info dl,
.resume_sns_li{vertical-align:middle;}
*/

/*
.resume_borad > ul > li{width:48%; float:left; margin:0 1%}
.resume_borad .photo{float:left; width:160px;}
.resume_borad .info{float:left; width:calc(100% - 160px); overflow:hidden}
*/
}

@media all and (min-width:1024px) {
.resume_borad .photo{margin-right:30px;}
.resume_borad .info dl.per01{width:calc(48% - 40px);}
.resume_borad .info dl.per02{width:calc(50% - 40px); font-size:0.95em; padding-right:0; }
}



/*사무처*/
.staff_person{overflow:hidden}
.staff_person > ul{overflow:hidden}
.staff_person > ul > li{overflow:hidden;  border:1px solid #e6e6e6; margin-bottom:20px; }
.staff_person .info{position:relative; text-align:left}
.staff_person .photo{text-align:center; width:120px; float:left;}
.staff_person .photo img{width:100%; }
.staff_person dl{position:relative; padding:20px 20px; width:calc(100% - 120px); float:left;}
.staff_person dl dt{font-weight:600; }
.staff_person dl dd{margin-bottom:2px;}
.staff_person dl dd:last-child{margin-bottom:0px;}
.staff_person dl.per01 dt{font-size:1.4em}
.staff_person dl.per01 dt span{display:block}
.staff_person dl.per01 dt span.cate{font-size:14px; display:inline-block; padding:3px 5px; background:#00a0e2; border-radius:500px; color:#ffffff; font-weight:500; margin-bottom:5px}
.staff_person dl.per01 .tit{font-size:1.2em; font-weight:500; color:#00a0e2}

@media all and (min-width:700px) {
.staff_person > ul > li{width:49%; margin:0 2% 20px 0; float:left; }
.staff_person > ul > li:nth-child(2n){margin-right:0;}
.staff_person > ul > li:nth-child(2n+1){clear:both;}
}

@media all and (min-width:1024px) {
.staff_person dl{padding:20px 40px}
}

/*그래프연혁*/
.hisGrap{position:relative;}
.hisGrap h4{text-align:center; position:relative; padding-bottom:60px; color:#000000; font-weight:500; font-size:1.2em}
.hisGrap h4 b{font-size:2em; color:#000000}
.hisGrap h4:after{content:''; display:block; position:absolute; bottom:0; left:0; right:0; margin:auto; width:20px; height:20px; border:4px solid #2450ce; border-radius:500px}
.hisGrap h4 span{display:block; position:relative;}

.hisGrap ul{position:relative; padding:20px 0px; text-align:center;}
.hisGrap ul li{background:#ffffff; margin-bottom:10px; position:relative; padding:10px 0px;}
.hisGrap ul li span.date{display:block; font-weight:600;}
.hisGrap ul li span{display:block}
.hisGrap ul li span.txt{margin-bottom:20px; font-family:'Noto Sans KR',sans-serif; color:#505050}
.hisGrap ul li span.txt:last-child{margin-bottom:0px}
.hisGrap ul li span.photo img{max-width:200px;
-webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.5);
box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.5);
} 

.hisGrap ul:before{content:''; display:block; width:1px; height:100%; background:#dcdcdc; position:absolute; top:0;  left:0; right:0; margin:auto}
.hisGrap ul:after{content:''; display:block; width:10px; height:10px; background:#2450ce;  position:absolute; bottom:0; left:0; right:0; margin:auto; border-radius:500px}

.hisGrap.his02 h4:before{background:#2450ce}
.hisGrap.his02 ul:after{background:#2450ce}

.hisGrap.his03 h4:before{background:#777e8f}
.hisGrap.his03 ul:after{background:#777e8f}


@media all and (min-width:768px) {
.hisGrap h4{position:relative; padding-bottom:70px; font-size:1.8em}
.hisGrap ul li{background:none; margin-bottom:0;}
.hisGrap ul li span{position:relative; display:block; padding-right:10%}
.hisGrap ul li span.date{padding-top:10px;}
.hisGrap ul li span.date:before{content:''; width:10%; height:1px; background:#dcdcdc; position:absolute; right:0;top:0;}
.hisGrap ul li span.date:after{content:''; width:7px; height:7px; border:3px solid #2450ce; background:#ffffff;  position:absolute; top:-4px; right:10%; border-radius:500px;}


.hisGrap ul .left{text-align:right; margin-right:50%;}
.hisGrap ul .right{text-align:left;}

.hisGrap ul .right{margin-left:50%; }
.hisGrap ul li.right span{padding-right:0; padding-left:10%}
.hisGrap ul li.right span.date:before{right:auto; left:0;}
.hisGrap ul li.right span.date:after{right:auto; left:10%}

.hisGrap.his02 ul li span.date:after{background:#b0cf01}
.hisGrap.his03 ul li span.date:after{background:#777e8f}

.hisGrap ul li span.photo img{max-width:300px;}
}

@media all and (min-width:1200px) {
.hisGrap h4 { font-size:2.3em}

}



/*조직도*/
.organization{text-align:center; position:relative;}
.organization:before{content:''; width:1px; height:74.5%; left:0; right:0; top:0; margin:auto;  position:absolute; display:block; background:#dcdcdc}
.organization .ordep{position:relative; margin-bottom:30px; overflow:hidden}
.organization .ordep.or03{margin-bottom:50px}
.organization .ordep .orhd{display:block; padding:15px 10px; background:#808080; color:#ffffff; position:relative}
.organization .ordep .orhd span{display:block; font-weight:600; font-size:0.8em}
.organization .or01 .orhd{background:#004ea2; background:linear-gradient(45deg, #004ea2 0%, #49458c 100%); padding:15px 30px; font-size:1.2em; width:220px; left:50%; margin-left:-110px}
.organization .or02 .orhd{background:#49458c}
.organization .or03 .orhd{background:#8b3793; }
.organization .or04 .orhd{background:#787891}


.organization .or02{position:relative; overflow:hidden; max-width:800px; margin:0 auto; margin-bottom:30px}
.organization .or02:before{content:''; width:50%; height:1px; right:0%; bottom:0; top:0; margin:auto;  position:absolute; display:block; background:#dcdcdc; max-width:500px}
.organization .or02 .orhd{width:30%;  max-width:150px}
.organization .or02 .orhd.right{margin:0; margin-left:70%; float:right}

.organization .or03 .orhd{padding:15px 30px; width:100%; width:220px; left:50%; margin-left:-110px}
.organization .or04 .orhd{width:100%; padding:12px 5px; }

.organization .or04{overflow:hidden;}
.organization .or04{text-align:center; padding-top:50px; position:relative; font-size:0.9em}
.organization .or04:before{content:''; width:75%; height:1px; background:#dcdcdc; top:0px; left:0; right:0; margin:auto; display:block; position:absolute; }

.organization .ordep .ortree{ margin:0 auto; margin-bottom:30px; }
.organization .ordep .ortree:last-child{margin-bottom:0}
.organization .ordep .ortree ul{padding:10px 20px; text-align:left; background:#f5f5fa; border:1px solid #dcdcdc}

.organization .ordep .ortree{width:23%; margin: 0 1%; float:left; vertical-align:top; position:relative;}
.organization .ordep .ortree:before{content:''; display:block; width:1px; height:60px; background:#dcdcdc;  left:0; top:-60px; right:0; margin:auto; position:absolute;}

@media all and (min-width:768px) {

.organization:before{height:70.5%}
.organization .ordep .orhd{padding:20px 20px !important; font-size: 1.2em}
.organization .or01 .orhd{font-size:1.4em; width:250px;  margin-left:-125px}
.organization .ordep.or03{margin-bottom:80px}
.organization .or04{padding-top:80px; max-width:1000px; margin:0 auto; font-size:1em}
.organization .ordep .ortree ul{text-align:left; padding:25px 10px}
.organization .ordep .ortree:before{height:80px; top:-80px}
}

@media all and (min-width:1200px) {

}


/*오시는길*/
.mapbox{position:relative;}

.root_daum_roughmap { width: 100% !important }
.root_daum_roughmap .cont .section { padding: 20px !important; background: #ffffff; margin: 0 !Important }
.os_mac.root_daum_roughmap, 
.os_mac.root_daum_roughmap button, 
.os_mac.root_daum_roughmap input, 
.os_mac.root_daum_roughmap select, 
.os_mac.root_daum_roughmap td, 
.os_mac.root_daum_roughmap textarea, 
.os_mac.root_daum_roughmap th{font-family:'Montserrat','Noto Sans KR','noto','Dotum','arial',sans-serif !important;}

.address_info{background:#0058a8; color:#ffffff; padding:30px 20px; position:relative}
.address_info:before{content:''; display:block; width:80px; height:80px; overflow:hidden; position:absolute; right:0; bottom:0; margin:auto; background:url(../img/logo_mark.png) no-repeat center bottom; background-size:100% !important}
.address_info ul{position:relative}
.address_info h4{font-size:1.2em; font-weight:600; margin-bottom:10px}
.address_info p{margin-bottom:10px; color:#ffffff}
.address_info ul li{margin-bottom:3px;}
.address_info ul li:last-child{margin-bottom:0px;}

@media all and (min-width:768px) {
.address_info{position:absolute; left:10px; top:10px; z-index:10; text-align:left; padding:30px 25px}
}



/* 개인정보취급방침 */
#privacy_view {  color:#808080; line-height:140%; }
#privacy_view h1 { font-size:24px; color:#000; margin:50px 0 10px 0; }
#privacy_view h3 { font-size:20px; color:#505050; margin:50px 0 10px 0; padding:0 0 15px 0; border-bottom:3px solid #333; }
#privacy_view h4 { font-size:16px; color:#505050; margin:20px 0 5px 0; }
#privacy_view p { margin:0 0 20px 0; }

#parivacy_title { padding:10px; border:1px solid #e4e4e4; }

/* 이메일무단수집거부*/
#mail_view { color:#808080; line-height:140%; }
#mail_view h1 { font-size:24px; color:#000; margin:50px 0 10px 0; }
#mail_view h3 { font-size:20px; color:#505050; margin:50px 0 10px 0; padding:0 0 15px 0; border-bottom:3px solid #333; }
#mail_view h4 { font-size:16px; color:#505050; margin:20px 0 5px 0; }
#mail_view p { margin:0 0 20px 0; }

#mail_title { padding:10px; border:1px solid #e4e4e4; }




/*팝업레이어*/
.popinfo{background:#ffffff;}
.popinfo h1{background:#2450ce; color:#ffffff; font-size:1.2em; padding:15px; letter-spacing:-2px}

.popinfo .popcon{padding:20px;}

@media only screen and (min-width: 768px) {
.popinfo h1{font-size:1.4em;}
.popinfo .popcon{padding:30px;}
}

@media only screen and (min-width: 1200px) {
.popinfo h1{padding:20px;}
.popinfo .popcon{padding:40px;}

}


.readybox{border:10px solid #f9f9f9; padding:50px 20px 80px; position:relative; margin-bottom:50px}
.readybox h4{position:absolute; left:0%; right:0%; bottom:5%; margin:auto; width:200px;}
.readybox h4 img{width:100%;}
.readybox .txt{position:relative; text-align:center;}
.readybox .txt h5{font-size:2em; color:#e6e6e6; font-weight:600; line-height:1.2; margin-bottom:30px;}
.readybox .txt h5:before{display:block;font-family:'FontAwesome'; content:'\f11a'; font-size:3em; }
.readybox .txt p{margin-bottom:30px;}
.readybox .txt .ic_back{display:inline-block; padding:13px 20px; border-radius:5px; background:#1a0182; color:#ffffff; font-family:inherit}
.readybox .txt .ic_back:before{display:inline-block;font-family:'FontAwesome'; content:'\f060'; margin-right:5px;}

@media all and (min-width:768px) {
.readybox{ }
}

@media all and (min-width:1200px) {
.readybox{font-size:1.3em} 
.readybox .txt .ic_back{font-size:0.8em; padding:15px 25px}
}

